* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	font: 62.5% Arial, Helvetica, sans-serif;
}

ul {
	list-style: none inside;
}

p {
	clear: both;
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 1.2em;
}

a img {
	border: none;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.clear {
	clear: both;
}

a {
	outline: none;
	color: #335588;
}

h1 {
	clear: none;
	display: inline;
	font-weight: bold;
	font-size: 16px;
	margin-left: 10px;
	white-space: nowrap;
}

h2 {
	clear: none;
	display: inline;
	font-weight: bold;
	font-size: 14px;
	margin-left: 0;
}

h3 {font-size: 14px; font-weight: bold;}
h3 {font-size: 12px; font-weight: bold;}

a:hover {
	text-decoration: underline;
}

#page-wrap {
	min-width: 1227px;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0px;
	
}	

#page-wrap-float {
	margin: 0 auto;
	padding: 0 10px 0 10px;
	width: 800px;
}

#top-bar {
	background: #fff;
	min-height: 93px;
	padding: 0 0px;
	font-size: 1.3em;
	font-weight: bold;
	float: left;
	width: 99.5%;
}

#logo {
	padding-left:7px;
	padding-top:6px;
	height:76px;
	width: 29.4%;
	float: left;
}

#banner {
	padding-top:10px;
	height:72px;
	width: 40%;
	text-align:center;
	float: left;
}

#banner img{
	border:none;
}

#login{
	width:30%;
	height:82px;
	float:right;
	text-align:right;
	font-size:12px;
	color:green;
}

#login a:link {
	color:black; 
	font-size:11px; 
	text-decoration:none;}

#login a:visited {
	color : black;
	font-size:11px;}

#login a:hover {
	color : black;
	font-size:11px;
}

#main-content {
	float: left;
	width: 99.3%;
	border-left:1px solid #6672AE;
	border-right:1px solid #6672AE;
	margin-top:-3px;
}

.right-side {
	text-align: right;
	float: right;
	width: 50%;
	padding-top: 10px;
	line-height: 15px;
	font: bold 10px verdana;
}

.right-side img {
	border: 1px solid white;
	vertical-align: middle;
}

.right-side a {
	color: #054874;
	border-left: 1px solid white;
	height: 10px;
	padding-left: 10px;
}

.right-side a.first {
	border: none;
	padding: 0;
}

form#main-search {
	display: inline;
	position: relative;
	padding-right: 10px;
}

form#main-search label {
	display: none;
}

#search-button {
	position: absolute;
	right: 0px;
	top: -6px;
}

#feature-content {
	margin-left:15px;
	margin-bottom: 5px;
}
#feature-left {
	width: 14%;
	float: left;
	border-right:1px solid #6672AE;
	border-bottom:1px solid #6672AE;
}
#feature-left a {
	text-decoration: none;
}

#feature-left h2 {
	color: #FFF;
	text-align: center;
	background: #054874;
	font-size: 14px;
	padding: 2px 0 2px 4px;
	margin: 0;
	width: 100%;
}

#feature-left ul {
	font-size: 1.2em;
}

#feature-left ul li {
	width: 100%;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	padding-left: 4px;
}

#feature-right {
	float: left;
	width: 83% ;
	min-width: 800px;
	min-height: 500px;
}

.feature-right2 {
	width: 85%;
	float: left;
	margin: 0;
	padding: 10px 10px 0 0;
}

.deal {
	width: 100%;
	padding: 10px 0 10px 0;
	float: left;
	border-bottom: 1px solid #fff;
}

.gray {
	color: #9A9A9A;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}

#feature-right p {
	font-size: 1.2em;
	line-height: 1.5em;
}

.feature-mini {
	float: left;
	width: 42%;
	margin-right: .2%;
}

.feature-mini h2 {
	color: green;
	padding-top: 5px;
	font-size: 14px;
}

.feature-mini2 {
	float: left;
	width: 15%;
	margin-top: 2px;
}

.feature-mini2 h2 {
	color: #FFF;
	background: #054874;
	font-size: 16px;
	padding: 4px 0 4px 4px;
	margin: 2px 0 0 0;
	width: 100%;
}

.feature-mini2 ul {
	font-size: 1.2em;
	line-height: 1.5em;
}

.feature-mini2 ul li {
	width: 100%;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	background: #D4E1FB;
	padding-left: 4px;
}

#footer {
	background:url(../images/bg.jpg) repeat-x #3E4861;
	padding: 2px;
	color: white;
	font-size: 12px;
	float: left;
	width: 99.2%;
	text-align: center;
	height: 20px;
}

#footer a {
	color: white;
}

.contenth {
	background: #fff;
	border-right: 1px solid #054874;
	border-left: 1px solid #054874;
	padding: 1px 5px 1px 5px;
}

.contenth img {
	width: 100%;
	border: 0;
}


.teaser {
	width: 230px;
	padding: 0 0 14px 0;
	margin: 5px auto;
	background: url("../images/tar.gif") bottom left no-repeat;
}

.teaser h3 {
	margin: 0;
	padding: 1px 10px 1px 10px;
	background: url("../images/tar2.gif") top left no-repeat;
}

.teaser p,.teaser a.more {
	margin: 0;
	padding: 0 10px 3px;
	border: 1px solid #d8d8d8;
	border-width: 0 1px;
	background: #fff;
}

.teaser a.more {
	display: block;
	text-align: right;
	background: url("../images/tsr-a.gif") 210px 50% no-repeat;
	padding: 0 24px 0 0;
	text-decoration: none;
	color: #44a;
}

.teaser a.more:hover {
	text-decoration: underline;
}

.teaser a.store {
	margin: 0;
	padding: 0 10px 3px;
	border: 1px solid #d8d8d8;
	border-width: 0 1px;
	background: #fff;
}

.teaser a.store {
	display: block;
	text-align: left;
	padding: 0 24px 0 0;
	text-decoration: none;
	color: #44a;
}

.teaser a.more:store {
	text-decoration: underline;
}

.teaser p,.teaser a.red {
	margin: 0;
	padding: 0 10px 3px;
	border: 1px solid #d8d8d8;
	border-width: 0 1px;
	background: #fff;
}

.teaser a.red {
	display: block;
	text-align: right;
	padding: 0 24px 0 0;
	text-decoration: none;
	color: red;
}

.teaser a.more:red {
	text-decoration: underline;
}

.topcoupons {
	width: 21%;
	float: left;
	margin: 5px 15px 10px 15px;
}

.topcoupons UL {
	clear: both;
	border-right: #EEEEEE 1px solid;
	padding: 8px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
	border-left: #EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
	list-style-type: none;
	text-align: center;
	height: 70px;
}

.left {
	text-align: left;
	margin-left: 5px;
}

.red {
	color: red;
}

.green {
	color: green;
}

.white {
	color: white;
	font-weight: bold;
}

ul.bg {
	background-color: #054874;
	color: #fff;
	text-align: right;
	height: auto;
}

ul.bg a:link {
	color: #fff;
	text-align: right;
}

ul.bg a:visited {
	color: #fff;
	text-align: right;
}

ul.bg a:hover {
	color: #fff;
	text-align: right;
}

dl.curved {
	background: #054874 url(../images/boxleft.gif) top left no-repeat;
	width: 100%;
	height: 25px;
	float: left;
	margin: 0;
	text-align: center;
}

dl.curved dt {
	background: transparent url(../images/boxright.gif) top right no-repeat;
	color: #fff;
	font-weight: bold;
	padding-top: 5px;
	font-size: 12px;
}

.rowhead {
	float: left;
	padding-bottom: 3px;
	font: bold 12px verdana, arial, sans-serif;
	width: 100%;
	padding-top: 3px;
	height: auto;
	background: #F3F3F3;
	margin-bottom: 3px;
}

.rowhead_col1 {
	padding-left: 10px;
	float: left;
	width: 30%;
	text-align: left;
}

.rowhead_col2 {
	padding-left: 10px;
	float: left;
	width: 30%;
	text-align: left;
}

.rowhead_col3 {
	padding-left: 10px;
	float: right;
	width: 30%;
	text-align: right;
	margin-right: 20px;
}

.row_v_1 {
	float: left;
	font: 12px verdana, arial, sans-serif;
	width: 100%;
	padding: 3px 0 3px 5px;
	margin-top:5px;
	border-bottom: #ebebeb 1px solid;
}

.row_v_2 {
	clear: both;
	float: left;
	font: 12px verdana, arial, sans-serif;
	width: 800px;
	padding: 8px 0 8px 0;
	height: auto;
	margin-left: 10px;
	border-bottom: #ebebeb 1px solid;
}

.col_1 {
        margin-left: 2px;
        float: left;
        width: 15%;
        text-align: left;
}

.col_1 IMG {
        border: 0px;
}

.col_2 {
        margin: 0 10px 0 5px;
        float: left;
        width: 55%;
        line-height: 20px;
}
.col_2 h2 {	clear: both; }

.col_3 {
	float: left;
	width: 25%;
	margin-left: 10px;
	line-height: 20px;
}

.col_3 h2 {
	clear: both;
	font-size: 10px;
	text-align: right;
	padding: 2px 0 2px 0;
}

p {
	padding: 0 0 1em;
}


#mainContent {
	float: none;
	margin-left: 20px;
}

.equal {
	margin-bottom: -30000px;
	padding-bottom: 30000px;
	margin-left: 10px;
}

.page_title {
	clear: both;
	width: 95%;
	padding: 8px 0 8px 0;
	font-weight: bold;
	font-size: 14px;
	margin-left: 10px;
	color: black;
	border-bottom: #054874 1px solid;
}

.pText1 {
	clear: both;
	float: left;
	color: black;
	font-size: 13px;
	width: 100%;
	line-height: 20px;
	margin-left: 30px;
	padding: 0;
}

.page_title1 {
	clear: both;
	width: 800px;
	padding: 8px 0 8px 0;
	font-weight: bold;
	font-size: 14px;
	margin-left: 10px;
	color: black;
	border-bottom: #054874 1px solid;
}

.page_title1 a {
	font-weight: bold;
	font-size: 12px;
	color: green;
	text-align : right;
}

.sub_title {
	clear: both;
	float: left;
	color: black;
	font-size: 12px;
	width: 100%;
	font-weight: bold;
	padding: 20px 5px 5px 0;
	margin-left: 10px;
	line-height: 15px;
	border-bottom: #054874 1px solid;
}

.m_headlink {
	margin-left: 20px;
	font-size: 14px;
	color: green;
}

.detail {
	float: left;
	text-align: left;
	margin-left: 20px;
}

.detail a:link {
	font-size: 12px;
	font-weight: bold;
}

.detail a:hover {
	font-size: 12px;
	font-weight: bold;
}

.detail a:visited {
	font-size: 12px;
	font-weight: bold;
}

.detail .disp {
	display: inline;
	color: #666666;
	font-weight: bold;
}

.detail .gray {
	vertical-align: middle;
}

.detail ul {
	display: inline;
	margin: 0;
}

.detail li {
	list-style-type: none;
	display: inline;
}

.detail a,.pagination a:visited {
	padding: 0 5px 2px 0;
	text-decoration: none;
	color: #146EB4;
}

.detail a:hover,.pagination a:active {
	color: black;
	background-color: #CCCCCC;
}

.detail a.currentpage {
	background-color: #146EB4;
	color: #FFF !important; 
	font-weight: bold;
	cursor: default;
}

.detail a.disablelink,.pagination a.disablelink:hover {
	background-color: white;
	cursor: default;
	color: #929292;
	font-weight: normal !important;
}

.detail a.prevnext {
	font-weight: bold;
}

.table1 {
	width: 750px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
}

.table1 tr a:link {
	color: #146EB4;
}

.alpha_cont_big {
	width: 1000px;
	float: left;
	border-bottom: #ebebeb 1px solid;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 20px;
}

.alpha_cont {
	width: 780px;
	border-bottom: #ebebeb 1px solid;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 20px;
}

.alpha_cont thead , .alpha_cont_big thead{
	font: bold 12px "Verdana";
	color: #666666;
}

.alpha_cont tbody tr , .alpha_cont_big tbody tr {
	font-size: 12px;
	height: 40px;
}

.alpha_cont tbody td , .alpha_cont_big tbody td {
	border-top: #ebebeb 1px solid;
	padding: 0 5px 0 5px;
}

.alpha_cont tbody tr a:hover , .alpha_cont_big tbody tr a:hover{
	text-decoration: underline; 
}

#feature-right3 {
	float: left;
	width: 62%;
	margin: 3px 3px 0 25px;
}

#feature-right4{
	float: left;
	width: 62%;
	margin: 10px 10px 0 5px;
}

.pagination {
	font-size: 14px;
	clear: both;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	margin: 0;
}

.pagination .disp {
	display: inline;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}

.pagination .gray {
	vertical-align: middle;
}

.pagination ul {
	display: inline;
	margin: 0;
}

.pagination li {
	list-style-type: none;
	display: inline;
}

.pagination a,.pagination a:visited {
	padding: 0 5px 2px;
	text-decoration: none;
	color: #146EB4;
}

.pagination a:hover,.pagination a:active {
	color: black;
	background-color: #CCCCCC;
}

.pagination a.currentpage {
	background-color: #146EB4;
	color: #FFF !important;
	font-weight: bold;
	cursor: default;
}

.pagination a.disablelink,.pagination a.disablelink:hover {
	background-color: white;
	cursor: default;
	color: #929292;
	font-weight: normal !important;
}

.pagination a.prevnext {
	font-weight: bold;
}

.pTitle {
	clear: both;
	float: left;
	color: black;
	font-size: 12px;
	width: 100%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 15px;
	margin-left: 10px;
}

.pText {
	clear: both;
	float: left;
	color: black;
	font-size: 11px;
	width: 100%;
	line-height: 15px;
	padding-top: 5px;
	margin-left: 10px;
}

.coupon_desc{
	clear: both;
	float: left;
	color: black;
	font-size: 11px;
	width: 100%;
	line-height: 15px;
	padding-top: 5px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.error_msg {
	clear: both;
	color: green;
	font-size: 11px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 18px;
	margin-left: 10px;
}

.rightnav {
	width: 100%;
	float: right;
	margin: 5px 15px 0 0;
}

.rightnav UL {
	clear: both;
	float: left;
	width: 99%;
	border-right: #AFCCCD 1px solid;
	padding: 0 0 5px 0;
	font-size: 12px;
	font-weight: bold;
	border-left: #AFCCCD 1px solid;
	border-bottom: #AFCCCD 1px solid;
	list-style-type: none;
	text-align: left;
	background: none;
	height: auto;
}

#feature-rightnav {
	margin: 2px 5px 0 5px;
	width: 18.1%;
	float: right;
}

#feature-rightnav h2 {
	color: #FFF;
	text-align: center;
	background: #054874;
	font-size: 16px;
	padding: 4px 0 4px 4px;
	margin: 2px 0 0 0;
	width: 100%;
}

#feature-rightnav ul {
	font-size: 1.2em;
	line-height: 1.5em;
}

#feature-rightnav ul li {
	width: 100%;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
}

ul.rightnav-item {
	clear: both;
	padding: 0px;
	margin: 0px;
	border: #AFCCCD 1px solid;
	list-style-type: none;
}

li.rightnav-item {
	clear: both;
	font-size: 12px;
	color: #054874;
	margin: 0 ;
	padding: 5px 0;
	border-bottom: #AFCCCD 1px solid;
	min-height: 45px;
}

li.rightnav-item img {
	border: 0;
	margin: 2px 5px;
}

li.rightnav-item h4 {
	color: #999999;
	font-size: 12px;
	font-weight: normal;
}

a.rightnav-item:link {
	color: #666;
	font-size: 10px;
	text-decoration: none;
}

a.rightnav-item:hover {
	color: #FF6600;
	text-decoration: none;
}

a.rightnav-item:visited {
	color: #666;
	text-decoration: none;
}

li.rightnav-item h2 {
	display: inline;
	padding: 2px;
	margin-top: 25px;
	text-align: right;
	font: bold 10px;
	color: #ff5604;
}

#newUser {
	float: left;
	width: 360px;
	border: #054874 1px solid;
	margin-top: 100px;
	margin-left: 50px;
	margin-right: 50px;
}

#newUser h3 {
	font-size: 16px;
	color: #054874;
	text-align: center;
	margin-top: 20px;
}

.newUserTable {
	margin-top: 20px;
	margin-left: 30px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
}

.login {
	float: left;
	width: 300px;
	border: #054874 1px solid;
	margin-top: 100px;
	margin-left: 100px;
	margin-right: 100px;
}

.login h3 {
	font-size: 16px;
	color: #054874;
	text-align: center;
	margin-top: 20px;
}

.loginTable {
	margin-top: 20px;
	margin-left: 30px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.loginTable1 {
	margin-top: 10px;
	margin-left: 100px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.page_sections {
	padding: 8px 0 8px 0;
	position: relative;
	margin-bottom: 10px;
	margin-left: 10px;
	border-bottom: #054874 1px solid;
}

.page_sections h3 {
	font-size: 14px;
	color: green;
}

.page_sections1 {
	padding: 8px 0 8px 0;
	position: relative;
	margin-bottom: 10px;
	margin-left: 10px;
}

.page_sections1 h3 {
	font-size: 14px;
	color: green;
}

.page_section_table {
	font-size: 12px;
	font-color: #000;
	margin-left: 10px;
	margin-right: 10px;
	width: 80%;
	vertical-align: top;
}

.link_green {
	color: green;
	float: right;
	margin-left: 10px;
}

.clip_coupon_table {
	font-size: 12px;
	font-color: #000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	width: 800px;
	vertical-align: top;
}

.clip_coupon_table a{
	font-size: 14px;	
	text-align: right;
}

.page_section_table1 {
	font-size: 12px;
	font-color: #000;
	margin-left: 10px;
	margin-right: 10px;
}

.page_section_table1 tr {
	height: 30px;
}

.trackTicket_table{
	font-size: 12px;
	font-color: #000;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 10px;
	border: #054874 1px solid;
	width: 100% ;
}

.cashback_table {
	font-size: 12px;
	font-color: #000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: #B5CCDA 1px solid;
	width: 80% ;
}

.cashback_table thead {
	font-size: 12px;
	font-weight: bold;
	color: #054874;
	height: 20px;
}

.cashback_table thead tr {
	background-color: #ddd;
}

.cashback_table thead td {
	text-align: center;
}

.cashback_table tbody td {
	border-top: 1px solid #B5CCDA;
	padding: 2px 5px 2px 5px;
}

.headh1 {
	background: #054874 url("../images/middle.gif");
	border-right: 1px solid #054874;
	border-left: 1px solid #054874;
	margin-bottom: 10px;
}

.headh1 h3 {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	height: 20px;
}

.tab {
	width: 132px;
	margin-left: 10px;
}

.errorMsg {
	margin: 5px 0 0 15px;
	color: brown;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.alertMsg {
	margin: 5px 0 0 15px;
	color: navy;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.page_section_table_row_v_1 {
	float: left;
	padding-bottom: 3px;
	width: 100%;
	padding-top: 3px;
	border-bottom: #ebebeb 1px solid;
	height: auto;
	padding-left: 10px;
}

.page_section_table_col_small {
	padding-left: 10px;
	float: left;
	width: 5%;
	text-align: left;
}

.page_section_table_col_1 {
	padding-left: 10px;
	float: left;
	width: 20%;
	text-align: left;
}

.page_section_table_col_1 IMG {
	border: 0px;
}

.page_section_table_col_2 {
	padding-left: 15px;
	float: left;
	margin-bottom: 5px;
	width: 20%;
}

.page_section_table_col_2 h2 {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
}

.page_section_table_col_3 {
	float: left;
	width: 33%;
}

.page_section_table_col_3 h2 {
	clear: both;
	font-size: 12px;
	text-align: left;
	padding: 2px 0 2px 0;
}
.page_section_table_col_4 {
	padding-left: 10px;
	float: right;
	width: 15%;
	text-align: left;
}

.page_section_table_col_4 h2 {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
}

.message h3{
	padding: 8px 0 8px 0;
	position: relative;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 12px;
	margin-left: 10px;
	color: brown;
}

.expiry {
	color: #444444;
	font-size: 10px;
	font-weight: normal;
}

.coupon_code {
	color: brown;
	font-size: 10px;
	font-weight: normal;
}

.coupon_code1 {
	color: brown;
	font-size: 12px;
	font-weight: normal;
} 
a.coupon_link { color: #094E0F; }

a.coupon_link_1{
	color: #094E0F;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}

.loginBox {
	display: inline;
	padding: 5px;
	margin: 10px;
	line-height: 25px;
	border: 1px;
	border-color: #CFFAD6;
}

.loginBox td {
	padding: 10px 20px 10px 20px;
	border: thin;
	border-color: #CFFAD6;
	background-color: #EEEEEE;
	vertical-align: top;
}

.loginBox h1 {
	clear:both;
	display: block;
	color: #04450F;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.loginBox h2 {
	clear:both;
	display: block;
	margin: 5px 0 5px 0;
	text-align: center;
	color: white;
	font-size: 16px;
	font-weight: normal;
	background-color: #5EA956;
}
.loginBox h3 {
	margin: 10px 0 0 0;
	color: #04450F;
	font-size: 14px;
	font-weight: bold;
}

.loginBox p {
	margin: 0;
	padding: 0;
	color: black;
	font-size: 11px;
	font-weight: bold;
	line-height: 25px;
	font: Verdana, Helvetica, sans-serif;
}

.loginBox input {
	font-size: 12px;
	font: Verdana, Helvetica, sans-serif;
}

td.separator {
	background-color: white;
}

.benefits {
	margin: 10px;
	font-size: 14px;
	line-height: 30px;
	color: #222222;
}

.benefits ul {
	list-style: circle;
	width: 100%;
	float: left;
	clear: both;
}

.benefits li {
	font-size: 12px;
	color: #04450F;
	margin: 2px 0 0 20px;
	padding-left: 10px;
	font-weight: normal;
	line-height: 20px;
}

.center {
	text-align: center;
	padding-top:15px;
	font-size:14px;
	font-weight:bold;
	color:green;
}

.simg {
	text-align:center;
}

.simg img{
	border:#999 1px solid;
}

#sub_text{
	font-size : 12px;
	color: grey;
	clear: both;
	font-style : italic;
	font: Verdana, Helvetica, sans-serif;
}

.page_text {
	padding: 0;
	margin: 5px 0 10px 10px;
	font: 12px Verdana, Helvetica, sans-serif;
	color: #333;
}

.page_subtext {
	margin: 5px 0 0 15px;
	padding: 0;
	font: 11px Verdana, Helvetica, sans-serif;
	color: #444;
}

.page_subtext p {
	margin: 0;
	line-height: 20px;
}


.txn_table_top{
	font-size: 14px;
	font-color: #000;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 10px;
	width: 350px;
}

.txn_table {
	font-size: 12px;
	font-color: #000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: #054874 1px solid;
	width: 400px;
}

.txn_table thead {
	font-size: 12px;
	font-weight: bold;
	color: green;
	height: 20px;
}

.txn_table thead tr {
	background-color: #CCCCCC;
}

.txn_table thead td {
	text-align: center;
}

.txn_table tbody td {
	border-top: 1px solid #054874;
}

.txn_table tbody td {
	padding: 0 10px 0 10px;
}

.forgotPasswordBox {
	display: inline;
	line-height: 20px;
	border-color: #CFFAD6;
}

.forgotPasswordBox td {
	padding: 5px 5px 5px 10px;
	vertical-align: top;
	font-size: 12px;
}

.forgotPasswordBox input {
	font-size: 12px;
	font: Verdana, Helvetica, sans-serif;
}

.forgotPasswordBox h3 {
	margin: 10px 0 0 0;
	color: #04450F;
	font-size: 14px;
	font-weight: bold;
}


#popupMessage {
	background-color: #E8F5F6;
	border: 2px solid green;
	margin:0px;
	padding:8px;
	position: absolute;
	min-width: 150px;
	max-width: 300px;
	min-height:25px;
	left: 50px;
	line-height: 20px;
	z-index: 1;
	display:none;
	font-family: verdana, Helvetica, sans-serif;
	font: 14px arial, sans-serif;
	color: #444444;
	text-align: left
}

.menu{
	clear:both;
	font: bold 12px Verdana;
	color: white;
	background:url(../images/bg.jpg) repeat-x #3E4861;
	width: 99.5%;
}

.menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	background:url(../images/bg.jpg) repeat-x #3E4861;
}

/*Top level list items*/
.menu ul li{
	position: relative;
	display: inline;
	float: left;
	color:white;
	font: bold 12px Verdana;
}

.menu ul li form{
	padding: 2px 0 0 2px;
	float: left;
}

/*Top level menu link items style*/
.menu ul li a{
	display: block;
	background:url(../images/bg.jpg) repeat-x #3E4861;
	color: white;
	padding: 8px 10px;
	border-right: 1px solid #fff;
	color: #2d2b2b;
	text-decoration: none;
}

* html .menu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.menu ul li a:link, .menu ul li a:visited{
	color: white;
}

.menu ul li a:hover{
	background:url(../images/bg2.jpg) repeat-x #3E4861;
	color: white;
}
.cat {
	color : black;
	margin: 0 0 0 10px;
	padding: 0;
	line-height: 15px;
	font-size : 11px;
	font-family : Tahoma, Verdana, Arial;
}
.cat a {
	color : #6374AC;
	text-decoration: none;
	font-weight:bolder;
}
.cat a:hover {
	color : #fb9622;
}

.title {
	margin: 10px 10px 1px 17px;
	padding-bottom : 1px;
	font-size : 12px;	
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.titlec {
	color :black;
	padding-top:7px;
	margin-bottom : 1px;
	text-align:center;
	font-size : 12px;	
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	background:url("../images/rhead.jpg");
}
.title a {
	color : #EF6D00;
}

.title a:hover {
	color : #C25A02;
}
#breadcrumbs {
	float:left;
	margin:25px 0 0 0;
	padding:0 0 0 10px;
	color:black;
	background:url("../images/breadcrumbs_box.png");
	overflow:hidden;
	height:36px;
	font-size:12px;
	font-weight:bold;
	width:725px;
	line-height:33px;
}

#breadcrumbs a {
	color : #6374AC;
	font-weight:normal;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color : #fb9622;
}

.right{
	padding:2px 2px 5px 0;
	margin-right:5px;
	float:right;
	text-align:right;
}

.m_head{ 
	float:left; 
	width: 24.9%; 
}

.m_top{
	background:url(../images/t1.jpg) no-repeat; 
	font-size:14px; 
	text-align:center; 
	padding:10px 0 10px 0; 
	color:#003399; 
	font-weight:bold;
}

.m_middle{ 
	float:left;
	width:100%;
}

.store{
	float:left; 
	text-align:center; 
	background:url(../images/t3.jpg) no-repeat;
	height:70px;
	padding-bottom: 10px; 
	width:100%;
}

.store img{ 
	text-align:center; 
	border:1px solid #AFADAD;
}

.store a {
	padding: 5px;
	text-align:center; 
	clear: both;
}

.m_bottom{
	background:url(../images/t2.jpg) no-repeat; 
	width:100%; 
	text-align:center; 
	float:left; 
	padding:0px 0 8px 0; 
	font-weight:bold;
}

.header_text{
	background-color: #ebebeb;
	height: 15px;
	font: 12px  arial, sans-serif;
	font-weight: bold;
	padding: 8px 0 8px 0;
	margin-left: 10px;
}


.col_big {
	padding-left: 10px;
	float: left;
	width: 100%;
	line-height: 20px;
}

.static-content {
	float: left;
	width: 83% ;
	min-width: 800px;
	min-height: 500px;
	font-size: 12px;
	color: black;
}

.static-content h2 {
	padding: 5px 0 5px 0;
	position: relative;
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0 0 15px;
}

.static-content h3 {
	clear: both;
	padding: 0;
	position: relative;
	font-size: 13px;
	line-height: 20px;
	margin: 10px 0 0 15px;
}

.static-content p {
	padding: 0;
	line-height: 20px;
	margin: 5px 0 5px 20px;
	font-size: 12px;
}

a.link-faq {
	display: block;
	font-size: 13px;
	margin-left: 20px;
	line-height: 20px;
}

a.link-faq:hover {
	background-color: #D0FFCF;
}

a.link-top{
	display: block;
	font-size: 11px;
	margin-right:5px;
	float:right;
	text-align:right;
	margin-bottom: 5px;
}

a.inline {
	display: inline;
	text-decoration: none;
}

a
{
	text-decoration:none !important
}